[Pkg-kde-extras] Bug#490005: [ktorrent] ktorrent requires many kde4 packages

2008-07-09 Thread Valerio Passini
Package: ktorrent Version: 2.2.7.dfsg.1-1 Severity: minor --- Please enter the report below this line. --- Dear Developers, the latest version of ktorrent requires a large portion of kde4 to be installed, since kde4 is still in experimental I'm questioning the opportunity of having ktorrent in

[Pkg-kde-extras] Bug#490005: Bug#490005: [ktorrent] ktorrent requires many kde4 packages

2008-07-09 Thread Valerio Passini
Alle mercoledì 9 luglio 2008, Ana Guerrero ha scritto: Alle mercoledì 9 luglio 2008, hai scritto: The KDE3 version is still available as ktorrent2.2 AFAICT. Michael ktorrent of kde3 have been renamed ktorrent2.2, there is already part of KDE 4 in unstable (and even testing!), that are

[Pkg-kde-extras] HEUREUX GAGNANT(FELICITATION!!!)

2008-07-09 Thread banqueatlantiqueci
Banque Atlantique Honorable Correspondant, Nous avons le plaisir de vous annoncer que vous ętes l'un des heureux gagnants de la Tombola organisée par Banque Atlantique sis ŕ Abidjan en Côte d'Ivoire. Cette Tombola dont le but premier est la publicité dudit établissement

[Pkg-kde-extras] Digikam stopped detecting my HP Photosmart camera...

2008-07-09 Thread Bruce Sass
...it turns out the appropriate /dev/bus/usb entry is owned by lp.scanner. :/ Hi All, Sorry for the lateness of this report, I don't know how many upgrades of HPLIP and gphoto have gone through since the problem first appeared, it is too many to bother going back and seeing who changed what

Re: [Pkg-kde-extras] [Pkg-hpijs-devel] Digikam stopped detecting my HP Photosmart camera...

2008-07-09 Thread Mark Purcell
Bruce, Thanks for the report. I'm looking after digikam and hplip so can help there. Upstream hplip is set 4 root.lp but we have changed that in Debian to lp.scanner which is also causing issues and i'm considering reverting to upstream defaults. I'll have a more detailed look tonight. Mark